--- tickets-ua

ALTER TABLE tickets
  ADD ua NVARCHAR(1024),
    ua_browser NVARCHAR(255),
    ua_browser_version NVARCHAR(255),
    ua_mobile BIT,
    ua_os NVARCHAR(255),
    ua_os_version NVARCHAR(255),
    ua_platform NVARCHAR(255);
